[@rxap/form-system](../wiki/globals) / SubmitContextFormAdapterFactory

# Function: SubmitContextFormAdapterFactory()

> **SubmitContextFormAdapterFactory**(`remoteMethod`, `context`): [`SubmitContextFormAdapter`](../wiki/Class.SubmitContextFormAdapter)

Defined in: [packages/angular/form-system/src/lib/submit-context-form-adapter.factory.ts:37](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/submit-context-form-adapter.factory.ts#L37)

## Parameters

### remoteMethod

`OpenApiRemoteMethod`

### context

`Record`\<`string`, `unknown`\>

## Returns

[`SubmitContextFormAdapter`](../wiki/Class.SubmitContextFormAdapter)
